﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10020</returnedtypecode>
  <savedqueryid>{4761f4f8-331d-433f-a7b3-9a5551319844}</savedqueryid>
  <layoutxml>
    <grid name="a422_dom_majorcategories" object="10020" jump="a422_majorcategory" select="1" icon="1" preview="1">
      <row name="a422_dom_majorcategory" id="a422_dom_majorcategoryid">
        <cell name="a422_majorcategory" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="a422_dom_majorcategory">
        <attribute name="a422_majorcategory" />
        <attribute name="createdon" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_majorcategory" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Major Category Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>